/**
 * Basic styles
 */
/* Basic styles: imports */
@import "../fonts/fonts.css";

/* Basic styles: site-name */
.site-name a { display: block; margin-left: 40px; width: 300px; overflow: hidden; text-indent: -9999em; }
/* Basic styles: input[type="radio"] */
.node-type-product form.commerce-add-to-cart .form-item-attributes-field-product-type .form-radios .form-item input[type="radio"],
.node-type-product form.commerce-add-to-cart .form-item-attributes-field-frame-option .form-radios .form-item input[type="radio"],
.node-type-product form.commerce-add-to-cart .form-item-attributes-field-product-type .form-radios .form-item label,
.node-type-product form.commerce-add-to-cart .form-item-attributes-field-frame-option .form-radios .form-item label { display: inline-block !important; padding: 5px 0; }

/**
 * Layouts
 */
/* Layout: zone-branding */
.zone-branding .branding-data { margin: 0; }
.zone-branding .branding-data .site-name-slogan { padding: 0; }
.zone-branding .branding-data .site-name { margin: 20px 0; }
.zone-branding .branding-data .site-slogan { display: none; }
.zone-branding .region-branding { margin: 0; padding: 0 10px; }

/* Layout: zone-branding: region-branding */
.zone-branding { background: url("../images/classicp-header-tile-bg.jpg") 0 0 repeat-x; }
.zone-branding .region-branding { background: url("../images/classicp-header-bg.jpg") 0 0 no-repeat; overflow: hidden; }
@media (min-width: 1220px) {
  #zone-branding .region-branding { width: 1200px; padding: 0; }
  #zone-branding .region-branding .region-branding-inner { margin: 0 10px; }
}
@media (max-width: 979px) {
  .zone-branding .branding-data { width: 100%; text-align: center; height: 133px; }
  .zone-branding .branding-data .site-name-slogan { float: none; }
}
@media (max-width: 739px) {
  .zone-branding .branding-data { height: 110px; }
}
@media (max-width: 500px) {
  .zone-branding .region-branding { background-size: 150% 110px; }
  .site-name a { margin-left: 0; }
}

/* Layout: region-content*/
.region-content h1.title { margin-bottom: 15px; border-bottom: 1px solid #d7d7d7; padding: 3px 0 5px; }
.region-content #block-system-main .view { overflow-y: hidden; }
/* Layout: breadcrumb*/
#breadcrumb .breadcrumb { margin: 10px; }

/* Layout: sidebar-second */
.zone-content h2.block-title { font-size: 180%; }
.section-content .region-sidebar-second { margin: 0 0 0 20px; }
@media ( max-width: 739px) {
  .section-content .region-sidebar-second { margin: 0; }
}

/**
 * Entities
 */
/* Entity: bundle: display mode */


/**
 * Nodes
 */
/* Node: product */
/* Node: product: full */
#big_image_container img {
  border: 1px solid #ccc;
  box-shadow: 5px 5px 5px #999;
  margin-bottom: 10px;
}
.node-type-product .page_subtitle.comment-link { border-top: 1px solid #00A3D1; text-align: right; }
.node-type-product .page_subtitle.comment-link a { border-style: solid; border-color:  #00A3D1; border-width: 0 1px 1px 1px; padding: 0 1em; }

/* Node: page */
/* Node: page: full */
.node-page .field-name-body .field-items .field-item p { margin: 0; }
.node-page .field-name-body .field-items .field-item p img { width: 100% !important; height: 100% !important; }
.node-page .field-name-body .field-items .field-item ul { list-style: none; margin: 23px 0; }
.node-webform .webform-client-form .webform-component input { width: 100%; }

/* Node: page: Product*/
.block-system-main .product_image .od-gallery-wrapper { margin: 0 1em 1em 0; }
.block-system-main .product_image .od-gallery-wrapper .commerce-product-field-field-image { padding: 0; }
.block-system-main .product_image .field-name-field-image .field-item img { display: block; margin: 0 auto; width: 100%; height: auto; }
.block-system-main .product_image .field-field-image, .block-system-main .product_image .field-name-field-image { float: none; }
.block-system-main .product_image, .block-system-main .product_information { width: 49%; display: inline-block; vertical-align: top; }
.block-system-main .product_image .image_options { margin:0 1em 2em 0; padding: 0 1em; border: 1px solid #00A3D1; }
.block-system-main .product_image .image_options #next_button, .block-system-main .product_image .image_options #prev_button {margin-left: 1em; float: right; }
.block-system-main .product_image .image_options #thumbs_container { display: none; }
.block-system-main .product_image .image_options #thumbs_container { position: absolute; left: 0; width: 100%; background: #fff; border: 1px solid #00A3D1; z-index: 2; }
.block-system-main .product_image .image_options #thumbs_container .image_gallery ul { list-style-type: none; margin-bottom: 13px; }
.block-system-main .product_image .image_options #thumbs_container .image_gallery .field-item.active img { width: 19%; height: auto; }
.block-system-main .product_image .image_options #thumbs_container .thumbs_background .close { float: right; text-indent: -36px; overflow: hidden; }
.block-system-main .product_image .image_options #thumbs_container .thumbs_background .close:before { position: absolute; top: 0; right: -14px; font-family: "cp-icons";  content: "\64"; text-transform: none !important; font-size: 1em; }
.block-system-main .product_image .image_options #thumbs_container .thumbs_background .page_subtitle { margin: 0.2em 0.4em; }
.block-system-main .product_image .commerce-product-field-field-image .field-item img { width: 100%; }

.block-system-main .product_information .in_stock span { padding: 0.3em 0.7em; background: #00A3D1; color: #fff; font-weight: 600; }
.block-system-main .product_information .not_available span { padding: 0.3em 0.7em; background: rgb(174, 169, 166); color: #fff; font-weight: 600; }
.block-system-main .product_information .ttabs { margin: 0; border-bottom: 1px solid #00A3D1; height: 24px; list-style-type: none; }
.block-system-main .product_information .ttabs li { border: 1px solid #00A3D1; padding: 0 0.6em; border-bottom: 1px solid #fff; float: left; overflow: hidden; }
.block-system-main .product_information .tab_container { border: 1px solid #00A3D1; border-top: none; clear: both; }
.block-system-main .product_information .tab_container #share span { margin: 1em 0.6em 0; }
.block-system-main .product_information .tab_container #share .fb_iframe_widget { margin: 0 0 1em !important; width: 100%; }
.block-system-main .product_information .tab_container #share .fb_iframe_widget span { margin: 1em 0 0 0.6em; width: 100% !important; }
.block-system-main .product_information .tab_container #share .fb_iframe_widget span iframe { width: 100% !important; }
.block-system-main .product_information .product_options .form-button-disabled { display: none; }
.block-system-main .product_information .product_options .attribute-widgets .description .taxonomy-term-description p { font-size: 1.1em; }
.block-system-main .product_information .product_options .attribute-widgets .form-item-attributes-field-product-type { width: 100%; }
.block-system-main .product_information .product_options .attribute-widgets .form-radios .form-type-radio { width: 100%; }
.block-system-main .product_information .description .field-item p { font-size: 1.5em !important; margin-bottom: 0.5em; }
.block-system-main .product_information .description .field-item p span { font-size: 1.2em !important; }

.block-system-main .page_subtitle.comment-link { margin-bottom: 20px; border-top: 0; border-bottom: 1px solid #00A3D1; padding: 20px 0 0; overflow: hidden; text-align: left; text-transform: uppercase; font-weight: inherit; font-size: 25px; }
.block-system-main .page_subtitle.comment-link .silver_btn { margin-top: 0.2em; float: right; border-width: 1px; border-bottom: 0 none; text-transform: none; font-size: 0.9em; font-weight: bold; }
.block-system-main .review_item h2 { margin-bottom: 0.5em; }
.block-system-main .review_item .comment-links { text-align: right; margin-top: 5px; }
.block-system-main .review_item .comment-links ul.links.inline { margin: 0; display: inline; }
.block-system-main .review_item .comment-links ul.links.inline li { padding: 0; }
.block-system-main .review_item .comment-links ul.links.inline li a { margin: 0; border-radius: 0; padding: 3px 10px; float: none; display: inline; background: url(../images/red/button-bg.png) 0 0 repeat-x; color: #fff; text-shadow: none; }
.block-system-main .review_item .comment-links ul.links.inline li a:hover { background: url(../images/button-hover.jpg) 0 0 repeat-x; }
@media ( max-width: 1219px) and ( min-width: 980px ){
  .block-system-main .product_image .commerce-product-field-field-image .field-item img { width: 90%; height: auto; }
}
@media ( max-width: 979px) {
  .block-system-main .product_image .image_options { margin-right: 0; }
  .block-system-main .product_image .image_options #thumbs_container { right: 0; width: auto; }
  .block-system-main .product_image, .block-system-main .product_information { width: 100%; }
}
@media ( max-width: 480px) {
  .block-system-main .product_image .commerce-product-field-field-image .field-item img { height: 100%; }
}

/* Node: page: Gift Cards*/
.block-system-main .node-giftcard .product_image .image_options { display: none; }
.block-system-main .node-giftcard .product_image #big_image_container img { width: 90%; height: auto; }
.block-system-main .node-giftcard .product_information .description .field-item p { font-size: small; }
.block-system-main .node-giftcard .product_information .commerce-add-to-cart .form-wrapper .form-type-textfield .form-text { width: 100%; }
.block-system-main .node-giftcard .page_subtitle { border-top: 1px solid #00A3D1; text-align: right; }
.block-system-main .node-giftcard .page_subtitle .silver_btn {padding: 0 1em;  border-width: 0 1px 1px 1px; border-style: solid; border-color: #00A3D1; }
@media ( max-width: 979px) {
  .block-system-main .node-giftcard-display .field-name-field-giftcard-images .field-item, .block-system-main .node-giftcard-display .commerce-product-extra-field-title, .block-system-main .node-giftcard-display .field-name-body,
  .block-system-main .node-giftcard-display .commerce-product-field-commerce-price, .block-system-main .node-giftcard-display .field-name-field-giftcard-products .commerce-add-to-cart { width: 100%; float: none; }
}

/* Node: page: Orders*/
.region-content-inner .action-links { margin: 0; padding-left: 0; }
.region-content-inner .action-links li { margin-left: 0; }
.region-content-inner .action-links li a { padding-left: 0; }
.region-content-inner .entity-commerce-order .field-name-commerce-order-total .commerce-price-formatted-components { width: 100%; }


/**
 * Blocks
 */
/* Block: Artists*/
#region-sidebar-first .block-views-artists-block.block .block-inner { padding: 20px; }
@media (max-width: 768px) {
	.block-views-artists-block {display: none;}
	.block-user-login {display: none;}
}


/* Block: Product Categories*/
#region-sidebar-first .block-menu-menu-productcategories.block.block-black .block-inner { padding: 15px 0; }
.block-menu-menu-productcategories .block-title { padding-left: 20px; }
.block-menu-menu-productcategories.block-categories .content ul,
.block-menu-menu-productcategories.block-categories .content ul.menu li { width: 100%; }
.block-menu-menu-productcategories .content ul li.expanded { position: relative; }
.block-menu-menu-productcategories .content ul li.expanded .menu,
.block-menu-menu-productcategories .content ul li.expanded .menu li.expanded .menu { padding: 0; display: none; position: absolute; top: 0; left: 14.6em; z-index: 100; background: url(../images/block-black.png); }
.block-menu-menu-productcategories .content ul li.expanded:hover .menu,
.block-menu-menu-productcategories .content ul li.expanded .menu li.expanded:hover .menu { display: block; box-shadow: 3px 0 3px rosybrown;  }
.block-menu-menu-productcategories.block-categories .content ul li.active-trail a,
.block-menu-menu-productcategories .content ul li.expanded.active-trail > a { margin: 0; }
.block-menu-menu-productcategories .content ul li.expanded.active-trail .menu li a:hover { border-left: 2px solid #00A3D1; background: #fff; color: #000; }
.block-menu-menu-productcategories .content ul li a { padding: 4px 20px; float: none; display: block; box-sizing: border-box; }
.block-menu-menu-productcategories.block-categories .content ul li a:hover { margin: 0; }
.block-menu-menu-productcategories.block-categories .content ul li.active-trail ul li.active-trail > a { border-left: 2px solid #00A3D1; background: #fff; color: #000; }
@media ( max-width: 1219px) {
  .block-menu-menu-productcategories .content ul li.expanded .menu,
  .block-menu-menu-productcategories .content ul li.expanded .menu li.expanded .menu { left: 12.2em; }
}
@media ( max-width: 979px) {
  .block-menu-menu-productcategories .block-title { padding-left: 0.5em; }
  .block-menu-menu-productcategories .content ul li.expanded .menu,
  .block-menu-menu-productcategories .content ul li.expanded .menu li.expanded .menu { left: 9.6em; }
  .block-menu-menu-productcategories .content ul li a { padding: 4px 10px; }
}
@media ( max-width: 739px) {
  .block-menu-menu-productcategories .menu .menu a { font-size: 1em; }
  .block-menu-menu-productcategories .content ul li.expanded:hover .menu { display: none; }
  .block-menu-menu-productcategories .content ul li.expanded.active-trail .menu { padding: 0; display: block; position: initial; box-shadow: none; }
  .block-menu-menu-productcategories .content ul li.expanded.active-trail .menu li { padding: 0 0 0 1em; box-sizing: border-box; }
  .block-menu-menu-productcategories .content ul li.expanded.active-trail .menu li.expanded .menu { display: none; }
  .block-menu-menu-productcategories .content ul li.expanded.active-trail .menu li.expanded.active-trail .menu  { padding: 0; display: block; position: initial; box-shadow: none; }
  .block-menu-menu-productcategories .content ul li.expanded > a:after { position: absolute; top: 0.6em; right: 1em; width: 1em; height: 1em; content: "\65"; font-family: "cp-icons"; text-transform: none !important; line-height: 1em; }
  .block-menu-menu-productcategories .content ul li.expanded.active-trail > a:after { content: "\66"; }
  .block-menu-menu-productcategories .content ul li.expanded.active-trail .menu li a:hover { box-shadow: none; }
}
/* Block: Navigation */
.block-navigation.block-categories .menu, .block-navigation.block-categories .menu li, .block-navigation.block-categories .menu li a { width: 100%; }

/* Block: Follow Classic Prints*/
.block.block-block-5 { margin-bottom: 0; }

/* Block: Footer (Menu)*/
.zone-footer .block-menu-footer.block-menu-menu-footer .content ul.menu { text-align: center; margin-bottom: 1em; }

/* Block: Footer (Copyright)*/
.block-block-4 { text-align: center; margin: 0; }

/**
 * Menus
 */
/* Menus: user-menu */
.block.user-menu { margin-bottom: 0; }
.block-user-menu ul.menu { margin-bottom: 0; }
.user-menu .menu .login-link,
.user-menu .menu .logout-link { position: relative; padding-left: 22px; }
.user-menu .menu .login-link:before,
.user-menu .menu .logout-link:before { position: absolute; left: 0.2em; top: 0.1em; font-family: "cp-icons"; text-transform: none !important; font-size: 1.3em; color: #888; }
.user-menu .menu .login-link:before { content: "\61"; }
.user-menu .menu .logout-link:before { content: "\62"; }
.user-menu ul.menu li a:hover:before { color: #888; }
.user-menu .menu li { vertical-align: middle; }
.user-menu .menu .block-commerce-multicurrency { margin: 0; }
.user-menu .menu .block-commerce-multicurrency .contextual-links-wrapper { display: none; }
.user-menu .menu .block-commerce-multicurrency h2 { margin: 5px 0 0 20px; float: left; font: 80% "Open Sans", Arial, Helvetica, Verdana, sans-serif; color: #666; }
.user-menu .menu .block-commerce-multicurrency .content { float: left; }
.user-menu .menu .block-commerce-multicurrency .content .form-item-selected-currency { margin: 0 20px; }
@media (max-width: 1219px) {
  .user-menu .menu .block-commerce-multicurrency h2 { font-size: 90%; margin-top: 4px; }
}
@media (max-width: 979px) {
  .block.block-system-user-menu.user-menu { border-top: 0; width: 100%; }
}

/* Menus: main-menu */
ul#main-menu.main-menu li a { padding: 13px 54px; }
@media (max-width: 1219px) {
  ul#main-menu.main-menu li a { padding: 10px 39px; }
}
@media (max-width: 979px) {
  ul#main-menu.main-menu li a { padding: 10px 24px; }
}
@media (max-width: 739px) {
  ul#main-menu.main-menu li { float: none; display: inline; }
  ul#main-menu.main-menu li { float: none; display: inline-block; }
}

/**
 * Views
 */
/* Views: Slide Show */
/* Views: Slide Show: Home slideshow */
.view-slideshow div[class*="views-field-field-image"] img { width: 100%; height: auto; }
.view-slideshow div[class*="views-field-field-image"] .field-content { overflow: hidden; }
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content { box-sizing: border-box; }
@media (max-width: 479px) {
  .view-slideshow .views-slideshow-controls-bottom { text-align: center; }
  .view-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item { float: none; display: inline-block; margin-top: 10px; border: 3px solid transparent; border-radius: 50%; padding: 0; width: 20px; height: 20px; background: #aea9a6; overflow: hidden; }
  .view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover,
  .view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active { background: #00A3D1; border-color: #00A3D1; border-width: 3px; }
  .view-slideshow .views-slideshow-cycle-main-frame .views-field-field-slideshow-link,
  .view-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image { display: none; }
  .view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content { padding-right: 10px; }
}

/**
 * Views
 */
.views-row .views-field { margin: 1em 0; }
.views-row .views-field:last-child,
.views-row .views-field.views-field-title { margin-bottom: 0; }
.views-row .views-field.views-field-commerce-price { margin: 0; }
.views-row .views-field.views-field-title,
.views-row .views-field.views-field-commerce-price,
.views-row .views-field a { line-height: 1.5em; }


/* Views: block: Best Sellers*/
.block-best-sellers-block { margin-bottom: 0; }
.block-best-sellers-block .view-best-sellers .views-row { text-align: center; }
.block-best-sellers-block .view-best-sellers .views-row a { display: block; color: #000; line-height: 1.5; }
.block-best-sellers-block .view-best-sellers .views-row a:hover { color: #7cb3cd; }
.block-best-sellers-block .view-best-sellers .views-row a img { width: 90%; height: auto; }
.block-best-sellers-block .view-best-sellers .views-row .views-field:last-child,
.block-best-sellers-block .view-best-sellers .views-row .views-field.views-field-title { margin-bottom: 0; }
.block-best-sellers-block .view-best-sellers .views-row .views-field.views-field-commerce-price { margin: 0; }
.block-best-sellers-block .view-best-sellers .views-row .views-field.views-field-title,
.block-best-sellers-block .view-best-sellers .views-row .views-field.views-field-commerce-price,
.block-best-sellers-block .view-best-sellers .views-row .views-field a { line-height: 1.5em; }
.block-best-sellers-block .view-best-sellers .commerce-add-to-cart .form-button-disabled { display: none; }
@media ( max-width: 979px) and ( min-width: 740px) {
  .block-best-sellers-block .view-best-sellers .commerce-add-to-cart .form-submit { padding-left: 1em; background: url(../images/red/button-bg.png) 0 0 repeat-x; }
}
@media ( max-width: 739px) {
  .block-best-sellers-block .view-best-sellers .views-row { width: 49%; display: inline-block; vertical-align: top; }
  .block-best-sellers-block .view-best-sellers .views-row a img { width: 12.5em; height: auto; }
}
@media ( max-width: 480px) {
  .block-best-sellers-block .view-best-sellers .view-content .views-row { width: 100%; }
}

/* Views: block: Newsletter Signup (Join our mailing list)*/
.block-signup-newsletter-block { margin: 0; }
.block-signup-newsletter-block .block-inner h2.block-title { padding: 0; background: none; }
.block-signup-newsletter-block .view-signup-newsletter { margin: 0; }
.block-signup-newsletter-block .view-signup-newsletter .node-title { display: none; }
.block-signup-newsletter-block .view-signup-newsletter .block-inner { padding-bottom: 2em; }
.block-signup-newsletter-block .view-signup-newsletter .webform-component.webform-component-email { width: 100%; float: none; }
.block-signup-newsletter-block .view-signup-newsletter .webform-component.webform-component-email .form-email { padding-right: 2em; }
.block-signup-newsletter-block .view-signup-newsletter .webform-client-form { position: relative; overflow: hidden;}
.block-signup-newsletter-block .view-signup-newsletter .webform-client-form .form-actions .form-submit { margin: 0; width: 25px; height: 25px; position: absolute; bottom: 0; right: 0; background: url('../images/newsletter-button.png') 0 0 no-repeat; text-indent: 100px; overflow: hidden; }
.block-signup-newsletter-block .view-signup-newsletter .webform-client-form .form-actions .form-submit:hover { background: url('../images/red/newsletter-button-hover.png'); }

/* Views: block: User Login*/
.block-user-login { background: #494645; }
.block-user-login h2, .block-user-login .form-item-name, .block-user-login .form-item-pass,
.block-user-login .item-list a:hover { color: #fff; }

/* Views: block: Featured Collections */
.block-views-featuredcollections-block { position: relative; }
.view-featuredcollections .view-header { margin: 0.4em 1em; position: absolute; top: 0; right: 0; }
.view-featuredcollections .view-header p { margin: 0; }
.view-featuredcollections .view-content .views-row { display: inline-block; width: 32%; vertical-align: top; text-align: center; }
.view-featuredcollections .view-content .views-row a { display: block; }
.view-featuredcollections .view-content .views-row img { max-width: 12.5em; height: auto; box-shadow: 3px 3px 3px 3px #ccc; }
@media ( max-width: 979px) {
  .view-featuredcollections .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-featuredcollections .view-content .views-row { width: 100%; }
}
@media ( max-width: 370px) {
  .view-featuredcollections .view-header { top: -9px; width: 24%; }
}

/* Views: block: Featured Collections Taxonomy*/
.view-featuredcollectionstax .view-content .views-row { margin-bottom: 1em; display: inline-block; width: 32%; vertical-align: top; text-align: center; }
.view-featuredcollectionstax .view-content .views-row a { display: block; }
.view-featuredcollectionstax .view-content .views-row img { max-width: 12.5em; height: auto; }
@media ( max-width: 979px) {
  .view-featuredcollectionstax .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-featuredcollectionstax .view-content .views-row { width: 100%; }
}

/* Views: block: Newest Items*/
.block-views-newestitems-block { position: relative; }
.view-newestitems .view-header { margin: 0.4em; position: absolute; top: 0; right: 0; }
.view-newestitems .view-content .views-row { margin-bottom: 1em; display: inline-block; width: 32%; vertical-align: top; text-align: center; }
.view-newestitems .view-content .views-row img { max-width: 12.5em; height: auto; box-shadow: 3px 3px 3px 3px #ccc; }
@media ( max-width: 979px) {
  .view-newestitems .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-newestitems .view-content .views-row { width: 100%; }
}
@media ( max-width: 330px) {
  .view-newestitems .view-header { top: -8px; width: 32% }
}

/* Views: block: You might also be interested in*/
.view-you-might-also-be-interested-in .view-content .views-row { display: inline-block; width: 24%; vertical-align: top; text-align: center; }
.view-you-might-also-be-interested-in .view-content .views-row a { display: block; }
.view-you-might-also-be-interested-in .view-content .views-row img { max-width: 13em; height: auto; }
@media ( max-width: 979px) {
  .view-you-might-also-be-interested-in .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-you-might-also-be-interested-in .view-content .views-row { width: 100%; }
}

/*Views: page: Artist*/
.view-artist .view-content .views-row { margin-bottom: 3em; display: inline-block; width: 32%; vertical-align: top; text-align: center; }
.view-artist .view-content .views-row a { display: block; }
.view-artist .view-content .views-row img { max-width: 12.5em; height: auto; box-shadow: 3px 3px 3px 3px #ccc; }
@media ( max-width: 979px) {
  .view-artist .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-artist .view-content .views-row { width: 100%; }
}

/* Views: page: Featured Collections */
.view-featuredpage .view-content .views-row { margin-bottom: 3em; display: inline-block; width: 32%; vertical-align: top; text-align: center; }
.view-featuredpage .view-content .views-row a { display: block; padding: 0 10px; }
.view-featuredpage .view-content .views-row img { max-width: 12.5em; height: auto; box-shadow: 3px 3px 3px 3px #ccc; }
@media ( max-width: 979px) {
  .view-featuredpage .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-featuredpage .view-content .views-row { width: 100%; }
}

/* Views: page: Newest Items*/
.view-newestitemspage .view-content .views-row { margin-bottom: 3em; display: inline-block; width: 32%; vertical-align: top; text-align: center; }
.view-newestitemspage .view-content .views-row img { max-width: 12.5em; height: auto; }
@media ( max-width: 979px) {
  .view-newestitemspage .view-content .views-row { width: 49%; }
}
@media ( max-width: 480px) {
  .view-newestitemspage .view-content .views-row { width: 100%; }
}

/* Views: Pager*/
.item-list .pager { border: none; border-radius: 0; background: none; }
.item-list ul.pager { margin-top: 1em; border-top: 1px solid #aea9a6; text-align: center; }
.item-list .pager li { float: none; }
.item-list .pager .pager-current, .item-list .pager li, .item-list .pager .pager-next, .item-list .pager li a { border: none; background: none; }
.item-list .pager li a, .item-list .pager .pager-ellipsis { color: #00A3D1; font-weight: normal; }
.item-list .pager .pager-next, .item-list .pager .pager-last { position: static; }
@media ( min-width: 740px) and ( max-width: 979px ) {
  .item-list .pager .pager-previous, .item-list .pager .pager-last,
  .item-list .pager .pager-first, .item-list .pager .pager-next { display: none; }
}
@media ( max-width: 499px) {
  .item-list .pager .pager-previous, .item-list .pager .pager-last,
  .item-list .pager .pager-first, .item-list .pager .pager-next { display: none; }
}

/**
 * Forms
 */
/* Form: captcha-admin-links */
.captcha-admin-links { display: none; }

/* Form: edit-spamicide */
fieldset[id^='edit-spamicide'] { display: none; }

/* Form: search-block-form */
.block.block-search { margin: 17px 0; position: relative; }
.block-search form input[name="search_block_form"] { padding: 0 25px 0 5px; background-image: none; }
.block-search form input[name="search_block_form"]:focus { box-shadow: 0 0 6px 0 #000; }
.block-search .form-actions { position: absolute; top: 0; right: 0; bottom: 0; display: block; margin: 0; width: 25px; height: auto; }
.block-search .form-actions:before { content: "\63"; position: absolute; top: 0; right: 0; bottom: 0; width: 25px; font-size: 13px; font-family: "cp-icons"; text-transform: none !important; line-height: 2em; color: #999; }
.block-search .form-actions:hover:before { color: #00A3D1; }
.block-search input.form-submit { position: absolute; top: 0; right: 0; bottom: 0; display: block; margin: 0; padding: 0; width: 25px; height: auto; text-indent: -999em; background: transparent; }
.block-search input.form-submit:active,
.block-search input.form-submit:focus,
.block-search input.form-submit:hover { background: transparent; box-shadow:none; }
@media (max-width: 739px) {
  .block-search form input[name="search_block_form"] { width: 100%; }
}

/* Form: search-form */
.search-form input.form-submit { margin: 2px 2px 2px 0; height: 27px; }
@media (max-width: 399px) {
  .search-form input[name="keys"] { width: 100%; margin-bottom: 5px; }
}

/* Form: captcha-admin-links */
/* Form: Checkout*/
.block-system-main #commerce-checkout-form-checkout fieldset { margin: 10px 0; border: 1px solid #00A3D1; padding: 10px; }
.block-system-main #commerce-checkout-form-checkout fieldset > legend { border: 1px solid #00A3D1; padding: 3px 6px; color: #00A3D1; }
.block-system-main #commerce-checkout-form-checkout .commerce_coupon .form-item-commerce-coupon-coupon-code #edit-commerce-coupon-coupon-code { width: 80%; }
.block-system-main #commerce-checkout-form-checkout .customer_profile_shipping #edit-customer-profile-shipping-field-phone-und-0-value { width: 227px; }
.block-system-main #commerce-checkout-form-checkout .checkout-buttons .button-operator { margin: 0 2px; }

/* Form: User Contact */
.contact-form .form-item.form-type-textarea .form-textarea-wrapper { width: 67%; }
@media ( max-width: 1219px) {
  .block-system-main .contact-form .form-item label { width: 100%; }
  .contact-form .form-item.form-type-textarea .form-textarea-wrapper { width: 84%; }
  #contact-personal-form .form-item.form-type-checkbox { margin-left: 0; }
  #contact-personal-form .form-actions { margin-left: 5px; }
}
@media ( max-width: 979px) {
  .block-system-main .contact-form .form-item .form-text { width: 100%; }
  .contact-form .form-item.form-type-textarea .form-textarea-wrapper { width: 100%; }
}

/* Form: form comment */
.comment-form  .form-item-subject input { width: 100%; }

/**
 * Search
 */
/* Search: search-results */
.search-results { margin: 0; }
.search-results .title { font-size: 1.4em; }
.search-results .search-snippet-info { display: none; }
.search-results li { overflow: hidden; }
.search-result .search-body-wrapper { margin-left: 145px; }
.search-result .search-product-thumb { float: left; margin-right: 20px; border: 1px #ccc solid; width: 120px; height: 120px; background: #eee; }
.search-result .search-product-thumb img { width: 100%; }
.search-result p { margin-bottom: 10px; }
.search-result .search-body { margin-bottom: 10px; }

/**
 * Taxonomy term
 */
/* Taxonomy term 43 (/taxonomy/term/43) */
#taxonomy-term-43 table tr { border-bottom: 1px solid #ccc; }
#taxonomy-term-43 table tr p { margin: 0; }

.zone-content .block-system-main .content > p { display: none; }
.zone-content .block-system-main .content .view-taxonomy-term .views-row { width: 32%; float: left; height: 300px}
.zone-content .block-system-main .content .asinItem { display: inline-block; width: 100%; vertical-align: top; text-align: center; }
.zone-content .block-system-main .content .asinItem .prodImage img { max-width: 12.5em; height: auto; box-shadow: 3px 3px 3px 3px #ccc; }
.zone-content .block-system-main .content .asinItem .prodImage,
.zone-content .block-system-main .content .asinItem h3 { margin: 1em 0; line-height: 1.2em; }
.zone-content .block-system-main .content .asinItem h3 a,
.zone-content .block-system-main .content .asinItem h3 strong { font: normal 0.8em/1.3em 'Open Sans', Arial, Helvetica, Verdana, sans-serif; }
.zone-content .feed-icon { display: none; }
@media ( max-width: 979px) {
	.zone-content .block-system-main .content .view-taxonomy-term .views-row {width: 48%; }
  .zone-content .block-system-main .content .asinItem { width: 100%; }
}
@media ( max-width: 480px) {
	.zone-content .block-system-main .content .view-taxonomy-term .views-row { width: 100%; height: inherit;}
  .zone-content .block-system-main .content .asinItem { width: 100%; }
}
